Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82457 - View as audio doesn't stop playing when leaving folder
Summary: View as audio doesn't stop playing when leaving folder
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-22 13:07 UTC by Marius Andreiana
Modified: 2015-01-08 00:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-10 15:49:51 UTC


Attachments (Terms of Use)

Description Marius Andreiana 2003-01-22 13:07:22 UTC
go in a folder with .ogg files
view as audio
play a file
click Back in nautilus
music continues to play ( should stop )
double clic on the folder with .ogg files which you just left
nautilus icon spins, but it won't enter the folder until nautilus-audio-view is
killed

Comment 1 Alexander Larsson 2003-01-23 10:06:07 UTC
This is fixed in nautilus-media 0.2, but it depend on
gstreamer/gstreamer-plugins 0.5.2, which are not in the tree yet.

Comment 2 Alexander Larsson 2003-02-10 15:49:51 UTC
In rawhide now. You need latest nautilus and nautilus-media.



Note You need to log in before you can comment on or make changes to this bug.